---
#This is popup help messages for the Account Panel ->
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
company_information:
  title: کمپنی کی معلومات
  content: >
    This refers to the company or organization that will benefit from osTicket’s software and its support staff. The information here will appear in email signatures (i.e., the footer) when tickets are responded to by agents.
  links:
    - 
      title: Company Information Form
      href: /scp/forms.php?type=C
landing_page:
  title: Landing Page
  content: >
    The <span class="doc-desc-title">Landing Page</span> is displayed on the front page of your support site.
offline_page:
  title: Offline Page
  content: >
    The <span class="doc-desc-title">Offline Page</span> is displayed in the support site when the help desk is offline, see Admin Panel -&gt; Setting -&gt; System -&gt; Helpdesk Status.
default_thank_you_page:
  title: Default Thank-You Page
  content: >
    The <span class="doc-desc-title">thank-you page</span> is displayed to the customer when a <span class="doc-desc-title">Client</span> submits a new ticket. <br/><br/> <span class="doc-desc-title">Thank you</span> pages can be associated with help topics.
logos:
  title: Logos
  content: >
    You may customize the <span class="doc-desc-title">Logo</span> that will be displayed to the Client in the Client Portal (i.e., your Support Site).
upload_a_new_logo:
  title: Upload a new logo
  content: >
    Choose an image in the .gif, .jpg or .png formats. We will proportionally resize the display of your image. We will not, however, resize the image’s data. Therefore, to speed load times, it is recommended that you keep your image close to the default image size (817px &times; 170px).
backdrops:
  title: بیک ڈراپس
  content: >
    اسٹاف لاگ ان صفحہ پر دکھاےَ جانے بیک ڈراپ کو آپ اپنی مرضی سے اس کنک سے تشکیل دے سکتے ہیں ۔ <span class="doc-desc-title">Backdrop</span>.
upload_a_new_backdrop:
  title: ایک نیا بیک ڈراپ لوڈ کریں۔
  content: >
    ایک نئ تصویر لیں جنکی فارمیٹ .gif, .jpg or .png ہونی چاہیےَ۔ ھم تصویر کی جسامت کو متوازن طریقے سے چھوٹا بڑا کریں گے۔ ھم تصویر کا ڈیٹا تبدیل نہیں کریں گے۔ لہذا تصویر کو تیزی سےنمودار ھونے کے لیےَ سفارش کی جاتی ہے کہ تصویر کی ڈیٹا کا سائز ایک ایم بی سے چھوٹا رکھین۔یہ بھی ذہن میں رہے کہPHP max اپ لوڈ سیٹنگ بھی استعمال ہوتی ہے۔.
